# This file created by conda-build 26.3.0
# meta.yaml template originally from:
# /home/task_EFMr8AP4TKqfi_0/conda-pypi-feedstock/recipe, last modified Fri Jul  3 12:42:38 2026
# ------------------------------------------------

package:
  name: conda-pypi
  version: 0.11.0
source:
  url: https://pypi.org/packages/source/c/conda-pypi/conda_pypi-0.11.0.tar.gz
  sha256: 9137327ffef74aaac7a95e5940b39e4bc333c77f05d22efeb199af6767e3b481
build:
  number: '0'
  script:
    - set -x
    - /home/task_EFMr8AP4TKqfi_0/croot/conda-pypi_1783082586176/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/bin/python
      -m pip install . --no-deps --no-build-isolation -vv
  string: py314h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 52_gnu
    - bzip2 1.0.8 h5eee18b_6
    - ca-certificates 2026.5.14 h06a4308_0
    - hatch-vcs 0.5.0 py314h06a4308_0
    - hatchling 1.29.0 py314h06a4308_0
    - ld_impl_linux-64 2.44 h9e0c5a2_3
    - libexpat 2.8.2 h7354ed3_1
    - libffi 3.4.8 h06d3fd0_3
    - libgcc 15.2.0 h69a1729_8
    - libgcc-ng 15.2.0 h166f726_8
    - libmpdec 4.0.1 h47b2149_0
    - libstdcxx 15.2.0 h39759b7_8
    - libstdcxx-ng 15.2.0 hc03a8fd_8
    - libuuid 1.41.5 h5eee18b_0
    - libxcb 1.17.0 h9b100fa_0
    - libzlib 1.3.2 h47b2149_0
    - lz4-c 1.9.4 h7354ed3_5
    - ncurses 6.5 h7934f7d_0
    - openssl 3.5.7 h1b28b03_0
    - packaging 26.0 py314h06a4308_0
    - pathspec 1.0.4 py314h06a4308_0
    - pip 26.1.2 pyh0d26453_0
    - pluggy 1.6.0 py314h06a4308_0
    - pthread-stubs 0.3 h0ce48e5_1
    - pyproject_hooks 1.2.0 py314h06a4308_1
    - python 3.14.6 h4bdf6f9_100_cp314
    - python-build 1.3.0 py314h06a4308_1
    - python_abi 3.14 4_cp314
    - readline 8.3 hc2a1206_0
    - setuptools 82.0.1 py314h06a4308_0
    - setuptools-scm 10.0.5 py314h06a4308_0
    - sqlite 3.53.2 h795bf6d_0
    - tk 8.6.15 h54e0aa7_0
    - trove-classifiers 2026.1.14.14 py314h06a4308_0
    - tzdata 2026b he532380_0
    - vcs-versioning 1.1.1 py314h06a4308_0
    - xorg-libx11 1.8.12 h9b100fa_1
    - xorg-libxau 1.0.12 h9b100fa_0
    - xorg-libxdmcp 1.1.5 h9b100fa_0
    - xorg-xorgproto 2024.1 h47b2149_2
    - xz 5.8.2 h448239c_0
    - zlib 1.3.2 h47b2149_0
    - zstd 1.5.7 h11fc155_0
  run:
    - conda >=26.1.0
    - conda-index >=0.11.0
    - conda-package-streaming >=0.11
    - packaging
    - pip >=23.0.1
    - platformdirs
    - python >=3.14,<3.15.0a0
    - python-build
    - python-installer >=1.0
    - python_abi 3.14.* *_cp314
    - unearth
test:
  imports:
    - conda_pypi
    - conda_pypi.main
  requires:
    - pip
  commands:
    - python -m conda pypi --help
    - pip check
about:
  home: https://github.com/conda/conda-pypi
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Better PyPI interoperability for the conda ecosystem
  dev_url: https://github.com/conda/conda-pypi
  doc_url: https://conda.github.io/conda-pypi
extra:
  recipe-maintainers:
    - danyeaw
    - jaimergp
    - jezdez
    - ryanskeith
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/conda-pypi-feedstock
  sha: ad8db1896801bc66d21c54dcca8edecdbbce4fbb
  task_id: EFMr8AP4TKqfiq5fx8RyAw
  task_run_id: '0'
  pbp_graph_uuid: ce442025-89a8-40f6-9419-398db1d49b88
